
\newcommand{\howtousethisdocument}{How To Use this Document}
\newcommand{\howtousethisdocumenttext}{%
	This Supplement is a special release for \nameofthegame{}, bringing \textit{Giant} fun to all the armies! In this document, you will find 11 new Giants you can use for some Army Books and new options for the 5 old Giants, expanding your options and adding some new modelling opportunities.%
	
	Giants is a Supplement intended to add depth and variety to the existing Army Books of \nameofthegame{}. As such, it may not be ideally suited for tournaments or other types of competitive play. We recommend that you discuss with your opponent before the game and reach an agreement whether or not to use the contents of this Supplement. Note that the Giants Supplement is not designed to be used together with other Supplements.%
	
	Giants are a significant part of the background of \theninthage{}, present throughout the world. Although they gravitate to certain factions and are commonly found there, on some occasions even the most unlikely of alliances can be formed between a giant and a society. Here we have gathered stories and rules to represent those unusual cases, the young giants travelling the world and falling in with new friends.%
}
